11 1 8 15 -42
1 -1 0 137
3 4
5 16 0 0
6 16 22 0
7 16 44 0
8 16 66 0
9 16 88 0
10 16 110 0
11 16 132 0
12 16 154 0
13 16 176 0
14 16 198 0
15 16 220 0
\system\apps\Xsidus\XSIDUS_CHAT_EMOTICON_DIALOG.mbm

FILE FORMAT
START
icon_num row_num col_num icon_x_pos icon_y_pos(relative to avatar pos)
bg_img_no bg_mask_no bg_x_pos bg_y_pos
selbox_img_no selbox_mask_no
icon_img_no_1 icon_mask_no_1 selbox_x_pos_1 selbox_y_pos_1
icon_img_no_2 icon_mask_no_2 selbox_x_pos_2 selbox_y_pos_2
...
MBM_FILE_NAME
END